
Portal - Employment  - Bug #2029

MPMN 001 - Issuing a work permit - counter document does not submit 

10/30/2019 06:04 PM - Israa Naser

Status: Open Start date: 10/30/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser, Mahmoud Tarawneh Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 121

Description

the retrieved document in counter does not submit with no error displayed

History

#1 - 10/31/2019 09:17 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Mouath Saadah

#2 - 10/31/2019 09:42 AM - Mouath Saadah

- Status changed from Open to Fixed

- % Done changed from 0 to 100

done, I need new deploy

#3 - 10/31/2019 09:50 AM - Mouath Saadah

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

#4 - 10/31/2019 10:02 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Israa Naser

#5 - 11/04/2019 11:00 AM - Israa Naser

- File Procedure error.PNG added

- Status changed from Fixed to Open

- % Done changed from 100 to 50

Thank you Moath

Mohammad could you please check the error displayed ? it seems related to DB. thanks

Files

Procedure error.PNG 95.9 KB 11/04/2019 Israa Naser
